import { PureComponent, ReactElement } from "react";
export declare class SoftPanelHeader extends PureComponent<{
    title: string;
    right?: ReactElement<any>;
}> {
    constructor(props: any);
    render(): JSX.Element;
}
